prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libopkg
Description: opkg package manager library
Version: 0.9.0
Libs: -L${libdir} -lopkg
Cflags: -I${includedir}/libopkg

